Manifest-Version: 1.0
Specification-Title: terralith
Specification-Vendor: Stardust Labs
Specification-Version: 2.5.14
Implementation-Title: terralith
Implementation-Version: 2.5.14
Implementation-Vendor: Stardust Labs
Implementation-Timestamp: 2025-12-10T00:11:22+0200